/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Adapted from Divi
 Author:         Bear Left Bear
 Author URI:     https://bearleftbear.com
 Template:       Divi
 Version:        1.0.0
*/


/*------------------------------------------------*/
/*--------------------[MAIN]----------------------*/
/*------------------------------------------------*/
  #diningmenu .et_pb_blurb_content {
      display: inline-flex !important;
      justify-content: space-between;
      max-width: none;
  }
  #diningmenu.et_pb_row {
    display: flex !important;
  }
  #diningmenu .et_pb_column {
    margin-bottom: 0px;
  }
  #diningmenu .et_pb_column_1_4, #diningmenu .et_pb_column_1_4 {
      width: 20.875% !important;
      margin-right: 5.5% !important;
  }
  #diningmenu .et_pb_column_3_4, #diningmenu .et_pb_column_3_4 {
      width: 73.625% !important;
      margin-right: 0% !important;
      text-align: justify;
      text-align-last: justify;
      padding-right: 100px;
  }
  #diningmenu .et_pb_column_1 {
      display: flex !important;
  }
  #diningmenu .et_pb_blurb h4.et_pb_module_header, #diningmenu .et_pb_blurb .price {
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 0px;
  }
  #diningmenu .menuspacer {
    height: 25px;
  }
  #diningmenu .et_pb_blurb {
    margin-bottom: 10px !important;
    text-align: left;
    text-align-last: left;
  }
  #diningmenu #firstspacer {
    display:none;
  }
  #diningmenu .fineprint {
    font-size:10px;
    line-height:12px;
  }
  #diningmenu .subhead h3 {
    padding-bottom:0px;
    font-size:20px;
  }
  #diningmenu .et_pb_blurb.side {
    display: inline-block !important;
    width: 40%;
  }
  #diningmenu .et_pb_blurb.side:nth-child(2n) {
  }
  #diningmenu .et_pb_blurb.side:nth-child(2n+1) {
  }


/*------------------------------------------------*/
/*----------------[SMALL SCREENS]-----------------*/
/*------------------------------------------------*/
@media (max-width: 980px) {
  #diningmenu.et_pb_row {
    display: flex !important;
  }
  #diningmenu .et_pb_column_1_4, #diningmenu .et_pb_column_1_4 {
      width: 20.875% !important;
      margin-right: 5.5% !important;
  }
  #diningmenu .et_pb_column_3_4, #diningmenu .et_pb_column_3_4 {
      width: 73.625% !important;
      margin-right: 0% !important;
      padding-right: 0px;
  }
  #diningmenu .et_pb_column_1 {
      display: flex !important;
  }
  #diningmenu .et_pb_blurb h4.et_pb_module_header, #diningmenu .et_pb_blurb .price {
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 0px;
  }
  #diningmenu .menuspacer {
    height: 35px;
  }
  #diningmenu .et_pb_blurb {
    margin-bottom: 10px !important;
  }
  #diningmenu #firstspacer {
    display:none;
  }
  #diningmenu .et_pb_blurb.side {
    width: 100%;
  }
}




/*------------------------------------------------*/
/*--------------------[PRINT]---------------------*/
/*------------------------------------------------*/
.printonly { display:none; }
.dontprint { display:block; }
@media print {
  @page {
    size: auto !important;
    margin: 0in;
    margin-top:0in;
  }

  .dontprint { display:none; }
  .printonly { display:block; }
  
  body.custom-background {
    background-color: #ffffff !important;
  }
  #page-container {
    padding-top: 0px !important;
  }
  #main-header {display:none;}
  #main-footer {display:none;}
  .et_pb_section {
    padding: 0px 0 !important;
  }
  .et_pb_row {
    padding: 0px 0 !important;
    width: 100%;
    max-width:none;
    display: flex;
  }

  /* PAGE SETUP */
  .section_to_page {
    width:100%;
  }
  .section_to_page .et_pb_row {
    width: 8.5in;
    height: 11in;
    padding: 50px !important;
    border: 1px solid black;
  }

  /* FORMATTING :: Dining Menu */ 
  #diningmenu .et_pb_blurb {
    padding-right: 50px;
    width: 100%;
  }
  #diningmenu.et_pb_row {
    display: block !important;
  }
  #diningmenu .et_pb_column_1_4, #diningmenu .et_pb_column_1_4 {
      width: 1.78in !important;
      margin-right: 0px;
      margin: 0 0 0px !important;
  }
  #diningmenu .et_pb_column_3_4, #diningmenu .et_pb_column_3_4 {
      width: 5in !important;
      margin-left: 30px;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      max-width:5in !important;
      height: 100%;
      padding-right:0px;
  }
  #diningmenu .et_pb_column_1 {
    background-image: none !important;
  }
  #diningmenu .et_pb_column.et_pb_column_1_4::before {
    content: url('https://pusadeesgarden.com/pics/sidebar.svg');
    width: 100%;
  }
  #diningmenu .et_pb_blurb h4.et_pb_module_header, #diningmenu .et_pb_blurb .price {
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 0px;
  }
  #diningmenu .spacerouter {
    width:100%;
  }
  #diningmenu .menuspacer {
    height: 18px;
    width:100%;
  }
  #diningmenu .et_pb_blurb {
    margin-bottom: 3px !important;
  }
  #diningmenu #firstspacer {
    display:none;
  }
  #diningmenu .fineprint {
    font-size:10px;
    line-height:12px;
  }
  #diningmenu .subhead h3 {
    padding-bottom:0px;
    font-size:20px;
  }
  #diningmenu .et_pb_blurb.side {
    display: inline-block !important;
    width: 40%;
  }
} /* Print */